{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 130
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore M6100 12V"
    },
    "matière du cadre": "Aluminium",
    "poids (kg)": 23.2
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano EN500, 500 Wh"
      },
      "moteur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano EP6, 250 W, 85 Nm, 25 km/h"
      }
    },
    "châssis": {
      "cadre": "Aluminium : Integrated 531Wh, Alloy 6061db, Edge Tubing Boost",
      "fourche": "SR Suntour XCM34 130 mm Boost"
    },
    "direction": {
      "cintre": "Aluminium, 760 mm x 31.8 mm, Rise 15",
      "potence": "Aluminium, 31.8 - 45 mm"
    },
    "roues": {
      "jantes": "Mach1 Trucky 30 30mm 32t",
      "pneus": "Chaoyang Persuader Tr 29x2,4\""
    },
    "transmission": {
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore, 10-51 Dents"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano M600, 34 Dents, 170 mm"
      }
    },
    "équipements": {
      "freins": "Formula Cura, 2 pistons, 180/180mm",
      "selle": "Sunn by DDK",
      "tige de selle": "Brute Dropper 130mm (S) / 150mm (M) / 170mm (L/XL)"
    }
  },
  "categories": [
    "Électrique",
    "VTT Électrique",
    "Semi-Rigide"
  ],
  "description": "Flash est le VTT électrique semi-rigide pour tous, pour plus de plaisir, avec son moteur Shimano léger et performant. Avec sa batterie intégrée, le design du Flash affirme le style Sunn. Performante, la gamme Flash est la solution adaptée à vos longues sorties aussi bien sur les sentiers qu’en pleine montagne !",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1120
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 390
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      },
      "taille de cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1150
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 415
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 645
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 67.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1183
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 660
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 630
      }
    }
  ],
  "gtin13": "3032651939221",
  "image": "https://product-cdn-frz.alltricks.com/medium/738/584738/2584738/5221016",
  "manufacturer": {
    "@type": "Organization",
    "name": "Sunn"
  },
  "name": "Sunn Flash S1 Shimano Deore 11V 29″ 500 Wh Bleu",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "3032651939221",
      "mpn": "YESUW64001",
      "price": 2699.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581509",
      "stock": 2,
      "taille": "S / 158-168 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2708698-vtt_electrique_semi_rigide_sunn_flash_s1_shimano_deore_11v_29___500_wh_bleu"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651939238",
      "mpn": "YESUW64501",
      "price": 2699.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581559",
      "stock": 1,
      "taille": "M / 168-178 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2708698-vtt_electrique_semi_rigide_sunn_flash_s1_shimano_deore_11v_29___500_wh_bleu"
    },
    {
      "@type": "Offer",
      "gtin13": "3032651939245",
      "mpn": "YESUW65001",
      "price": 2999,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2581555",
      "stock": 1,
      "taille": "L / 178-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2708698-vtt_electrique_semi_rigide_sunn_flash_s1_shimano_deore_11v_29___500_wh_bleu"
    }
  ],
  "sku": "2584738",
  "tailles": [
    "S / 158-168 cm",
    "M / 168-178 cm",
    "L / 178-188 cm"
  ]
}
